/*
Theme Name: Llorix One Lite-child
Description: benigne malyon
Author: MPLODS
Author URI: http://themeisle.com/
Template:llorix-one-lite 
Version: 0.1.0
*/


/*color color #50748a
variation plus claire et moins grise : #4a83a5*/

@media screen and (max-width:1023px) {
    .home-header-slider {
     padding-top: 111px;
    }
    }
    @media screen and (max-width:767px) {
    .home-header-slider {
     padding-top: 0px;
    }
    }
     @media screen and (min-width:1024px) {
    .home-header-slider {
     padding-top: 76px;
    }
}

.navbar-inverse {
    background-color: rgba(0, 0, 0, 0.36);
    border-color: rgba(0, 0, 0, 0.36);
}